﻿@import url('header_navigation.css');
@import url('home_page_banner.css');

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
}
body {
	text-align: center;
	padding: 0 0 0 0;
	background-color: #ffffff;
	line-height: 17px;
	font-size: 14px;
	color: #3d3c3d;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	margin: 0 0 0 0;
}
h1 {
  line-height: 20px;
  font-size: 16px;
  color: #3d3c3d;
  font-weight: bold;
}
h2 {
	line-height: 18px;
	font-size: 14px;
	color: #3d3c3d;
	font-weight: bold;
}
a,  a:link {
  color: #f47a25;
  text-decoration: none;
  font-weight: normal;
}
a:hover {
  color: #3d3c3d;
  text-decoration: none;
}
li {
	margin-top: 10px;
	margin-bottom: 10px;
}
#outerWrapper {
	width: 960px;
	text-align: left;
	margin: 0px auto 0px auto;
	position: relative;
}
#outerWrapper #contentWrapper #rightColumnstandard {
	padding: 10px 20px 8px 10px;
	float: right;
	width: 288px;
	background-image: url('../images/pacifecon_construction_reports_rightline.gif');
	background-repeat: repeat-y;
}
#outerWrapper #contentWrapper #contentstandard {
	padding: 10px 16px 0px 8px;
	margin: 0 328px 0 0px;
}
#outerWrapper #contentWrapper #leftColumn3wide {
  margin: 0px 10px 0px 15px;
  float: left;
  width: 300px; 
}
#outerWrapper #contentWrapper #rightColumn3wide {
  margin: 0px 0px 0px 0px;
  float: right;
  width: 300px; 
}
#outerWrapper #contentWrapper #content3wide {
  margin: 0px 330px 0px 345px;
}
#outerWrapper #contentWrapper .clearFloat {
  display: block;
  clear: both;
}
#footer {
	padding: 10px;
	text-align: center;
	line-height: 16px;
	background-color: #828182;
	color: #ffffff;
}
#footer p {
	margin-top: 5px;
	margin-bottom: 0px;
}

#footer ul {
	list-style-type: none;
	width: auto;
	margin: 0;
	padding: 0;
}
#footer li {
	padding: 0px 8px 0px 8px;
	list-style-type: none;
	display: inline;
	margin: 0px auto 0px auto;
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: #ffffff;
}
#footer li.last {
	border-right-style: solid;
	border-right-width: 0px;
	border-right-color: #333333;
}
#footer a {
	color: #ffffff;
	text-decoration: none;
	font-weight: normal;
}
#footer a:hover {
	color: #000000;
	text-decoration: none;
}
#liknoaccordion_positionID {
	width: 580px;
	margin-top: -130px;
	z-index: 10;
}
#liknoaccordion_positionID1 {
	width: 580px;
	margin-top: 100px;
	z-index: 10;
}
#liknoaccordion_positionID p {
	margin: 15px 0px 15px 15px;
}
#liknoaccordion_positionID h1 {
	margin: 15px 0px 15px 15px;
}
.small_press_release {
	line-height: 15px;
	font-size: 11px;
	font-weight: bold;
}
#research_news {
	z-index: 15;
	margin-top: 115px;
}
.ac { text-align:center; }
.ar { text-align:right; }
.al { text-align:left; }
.fr { float:right; }
.fl { float:left; }
.vt { vertical-align:top; }
.vm { vertical-align:middle; }
.vb { vertical-align:bottom; }
.it { font-style: italic; }
.pic_border {
	margin: 6px;
	padding: 0px;
	border: 1px #001a62 solid;
}
.pic_border_0topbottommargin {
	margin: 0px 6px 0px 6px;
	padding: 0px;
	border: 1px #000000 solid;
}
.pic_border_centered {
	margin: 0px;
	padding: 0px;
	border: 1px #001a62 solid;
	display: block;
    margin-left: auto;
    margin-right: auto;
}
.pic_border0_centered {
	border: none;
	display: block;
    margin-left: auto;
    margin-right: auto;
}
.pic_border0 {
	border: none;
}
.pic_border0_margin {
	border: none;
	margin: 6px;
}
.pic_border_0margin {
	margin: 0px;
	padding: 0px;
	border: 1px #001a62 solid;
}
.pic_border_0toprightmargin {
	margin: 0px 0px 6px 6px;
	padding: 0px;
}
.pic_border_0margin_1wide {
	margin: 0px;
	padding: 0px;
	border: 1px #001a62 solid;
}
.pic_border_topbottom_pad {
	margin: 0px 6px 0px 6px;
	padding: 0px;
	border: 1px #001a62 solid;
}
.pic_border0_topmargin {
	border: none;
	margin-top: 11px;
}
.margin_top_0 {
	margin-top: 0;
}
.margin_bottom_0 {
	margin-bottom: 0;
}
.margin_topbottom_0 {
	margin-bottom: 0;
	margin-top: 0;
}
.margin_top_0_centered {
	margin-top: 0;
	text-align: center;
}
.margin_bottom_0_centered {
	margin-bottom: 0;
	text-align: center;
}
.margin_topbottom_0_centered {
	margin-bottom: 0;
	margin-top: 0;
	text-align: center;
}
.style_submit {
	margin-top: 5px;
	margin-bottom: 5px;
}
.style_input {
	border: 1px solid #e97e1c;
	color: #000000;
	font-size: 11px;
	font-weight: normal;
	background: #ffffff;
	padding: 2px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.style_input_required {
	border: 1px solid #e97e1c;
	color: #000000;
	font-size: 11px;
	background: #f7ede5;
	padding: 2px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.wide_header_underline {
	width: 716px;
	margin: 0px 0px 10px 0px;
	height: 5px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #e0e0e0;
}
.right_hand_register_text {
	margin-top: 0px;
	margin-left: 5px;
}
.orangeline {
	color: #f47a25;
	text-align: center;
}
.bold_underline {
	font-weight: bold;
	text-decoration: underline;
}

.news_alert {
    font-size: 18px;
    font-weight: bold;
    font-family: "Trebuchet MS","Lucida Sans Unicode","Lucida Grande","Lucida Sans",Arial,sans-serif;
    color: #03C;
    line-height: 1.1em;
}
.orangeline_normal {
	color: #f47a25;
	text-align: center;
	font-weight: normal;
}

.bold_italic {
	font-weight: bold;
	font-style: italic;
}
.small_text {
	font-size: 8px;
	line-height: 10px;
}
.minus_margin {
	margin-top: -8px;
}
.bold-red {
	color: #FF0000;
	font-weight: bold;
}